Subject: Re: growing basil

From: [email-masked] (Carl Mork)
Date: Mon, 28 Aug 1995 04:40:00 GMT

-=> Quoting Mark Hayman-martinez to All <=-
 > I've tried planting basil in my garden for the last 3 years and
 > every
 > attempt has failed. I live in western washington around the
 > Seattle
 > area, Could it be the climate?  If you have any tips or such for
 > me 
 > it would be greatly appreciated. 
 MH> 
 MH> Basil grows really well in pots.  It might be easier for you to
 MH> control the soil that way.  Get yourself an old 5 gallon bucket, punch
 MH> a hole in the bottome, and fill it with cheep potting soil.  Basil is
 MH> strong, as long as it is kept mosit and gets a few hours of sun.  There
 MH> must be something amiss with the soil where you are planting it. 
 MH> Trouble with any other green leafs in that area?
 MH> 
        Since she didn't mention what went wrong with the basil plants, there
 are several possibilities.  My two main problems are slugs and cats. Slugs
 can be cured with diatomaceous soil sprinkled round the plant. cats can't
 be cured, but must be endured.

 It could be worse....the blue jays have taken a proprietary claim to the
 produce of my filbert trees....did you know they're related to woodpeckers
 and use that as an attack?!?

... Chain tagline! Copy or bad luck will follow!
___ Blue Wave/QWK v2.12